// To parse this JSON data, do
//
//     final eligibilities = eligibilitiesFromJson(jsonString);

import 'package:meta/meta.dart';
import 'dart:convert';

EligibilityList eligibilitiesFromJson(String str) => EligibilityList.fromJson(json.decode(str));

String eligibilitiesToJson(EligibilityList data) => json.encode(data.toJson());

class EligibilityList {
    EligibilityList({
        required this.id,
        required this.title,
        required this.type,
    });

    final int id;
    final String title;
    final String type;

    factory EligibilityList.fromJson(Map<String, dynamic> json) => EligibilityList(
        id: json["id"],
        title: json["title"],
        type: json["type"],
    );

    Map<String, dynamic> toJson() => {
        "id": id,
        "title": title,
        "type": type,
    };
}
